Page MenuHomePhabricator

USER GROUP: Work towards a Developer Community
Closed, ResolvedPublic

Description

Details

Reference
fl643

Event Timeline

flimport raised the priority of this task from to Normal.Sep 12 2014, 1:49 AM
flimport set Reference to fl643.
Palexis moved this task from Backlog to Doing on the Wiki-Release-Team board.Sep 26 2014, 12:28 AM

Contact developers about joining the user group, MediaWiki Cooperation, and encouraging them to be involved in other non-WMF wikis. This is an ongoing task.

Palexis set Security to None.
Palexis reopened this task as Open.Sep 26 2014, 2:12 AM
Palexis updated the task description. (Show Details)Sep 26 2014, 12:03 PM
Palexis updated the task description. (Show Details)
Palexis added a subscriber: Qgil.
Qgil updated the task description. (Show Details)Sep 26 2014, 12:06 PM

Hi Quim,

Do you want me to replace the strike-through with the recent description, "Contact developers about joining the user group..."?

Alexis

Qgil added a comment.Sep 26 2014, 2:09 PM

It's your task and your description. :) I was just fixing the link that broke with the migration.

Palexis added a subscriber: Mglaser.Oct 1 2014, 4:58 PM
Qgil added a comment.Oct 1 2014, 6:25 PM

Following with our conversation yesterday, "Work towards a Developer Community" is not a task that can be completed as it is formulated. Which specific steps (tasks to be completed) are you planning?

Closed to move to wiki page.

Specific steps under this general goal will be created in other tasks.

Palexis closed this task as Invalid.Oct 1 2014, 11:15 PM
Palexis reopened this task as Open.Oct 1 2014, 11:18 PM

Oops, made a mistake. Reopened. Will add specifics.

Qgil added a comment.Oct 3 2014, 11:04 AM

Now this task is "ready to go", but it is still unclear what needs to be done here...

This is one that should be closed since it was part of September's work. The link to the report is: https://www.mediawiki.org/wiki/WikiReleaseTeam/2014-09_Work_towards_Developer_Community_%28Monthly_Report%29

Palexis closed this task as Resolved.Oct 3 2014, 11:23 AM